Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81074 - man-pages-ja-0.5-12.src.rpm fails to build on phoebe
Summary: man-pages-ja-0.5-12.src.rpm fails to build on phoebe
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kernel
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Stephen Tweedie
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-03 23:53 UTC by Glen A. Foster
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-24 23:48:59 UTC


Attachments (Terms of Use)
Output of "rpmbuild -ba" (deleted)
2003-01-03 23:54 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2003-01-03 23:53:55 UTC
Description of Problem: SSIA.  Performing a re-build of man-pages-ja from the
SRPM fails on an everything install of "phoebe".  Build log is attached.
 
Version-Release number of selected component (if applicable):
# ls -l man-pages-ja-0.5-12.src.rpm
-rw-r--r--    1 root     root      2716367 Dec 17 13:18 man-pages-ja-0.5-12.src.rpm
# md5sum man-pages-ja-0.5-12.src.rpm
a5037675051e2accb19e44238e4bd9bb  man-pages-ja-0.5-12.src.rpm
 
How Reproducible: always (100%)
 
Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/man-pages-ja-0.5-12.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/man-pages-ja.spec
 
Actual Results:
Out of "rpmbuild -ba" is attached
 
Expected Results:
Successful build

Comment 1 Glen A. Foster 2003-01-03 23:54:31 UTC
Created attachment 89118 [details]
Output of "rpmbuild -ba"

Comment 2 Akira TAGOH 2003-01-10 13:47:53 UTC
I could rebuild it on EXT2 fs. but it's not on EXT3 fs.
I suspect EXT3 fs has a bug.

Comment 3 Glen A. Foster 2003-01-24 23:48:59 UTC
Whatever changed, it now builds (phoebe #2).


Note You need to log in before you can comment on or make changes to this bug.